For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
预约演示登录免费开始
  • 入门
    • 概览
    • 工作原理
    • 快速开始
    • 项目结构
    • Customer showcase
    • 变更日志
  • 配置
    • 概览
    • 站点级设置
    • 页面级设置
  • 编写内容
    • Markdown 基础
    • Markdown 中的富媒体
    • Fern 编辑器
    • 可复用代码片段
  • AI 功能
    • 概览
    • Fern Writer
    • AI 生成的示例
    • Markdown 访问
      • 概览
      • Agent 指令
      • 智能体指令
      • 分析与集成
    • MCP 服务器
    • API 目录发现
      • 概览
        • 简介
          • POSTCreate Guidance
          • GETGet Guidance By Id
          • DELDelete Guidance By Id
          • PATCHUpdate
          • GETGet Guidances
  • Public API
    • GETJWT from Fern API key
    • GETAlgolia search credentials
    • GETCurrent user information
  • Fern Writer API
    • GETGet Fern Writer Install Link
Checking status...
SOC2Soc 2 Type II
© 2026 Fern • Birch Solutions, Inc., a Postman company

Documentation

SDKsDocsAsk FernCLI Reference

API Definitions

OpenAPIAsyncAPIOpenRPCgRPC

Resources

BlogSupportPricing

Company

Brand KitPrivacy PolicyTerms of Service
LogoLogo
预约演示登录免费开始
AI 功能Ask FernAPI referenceGuidance

Get Guidances

||以 Markdown 格式查看|
GET
/guidance/:domain
GET
/guidance/:domain
$curl -G https://fai.buildwithfern.com/guidance/domain \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d page=1 \
> -d limit=10
1{
2 "guidances": [
3 {
4 "domain": "cybersecurity",
5 "context": [
6 "network security",
7 "data protection"
8 ],
9 "document": "Ensure all endpoints are secured with multi-factor authentication and encrypted communication channels.",
10 "guidance_id": "guidance-12345",
11 "created_at": "2024-01-15T09:30:00Z",
12 "updated_at": "2024-04-10T14:45:00Z"
13 }
14 ],
15 "pagination": {
16 "total": 25,
17 "page": 1,
18 "limit": 10
19 }
20}
此页面是否有帮助?
上一个

Update

下一个

Get Recent Queries

身份验证

AuthorizationBearer

Bearer 身份验证,格式为 Bearer <token>,其中 token 是您的身份验证令牌。

路径参数

domainstring必需

查询参数

pageinteger or null可选
The page number for pagination
limitinteger or null可选
The number of documents per page

响应

Successful Response
guidanceslist of objects
List of guidance documents for the domain
paginationobject
Pagination information for the guidance document list

错误

422
Unprocessable Entity Error